<?php
/**
 * @package         Captcha free
 * @version         24.4.0
 * 
 * @author          Logical-Arts <info@logical-arts.de>
 * @copyright       Copyright © 2023 Logical-Arts All Rights Reserved
 * @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
 * @link            https://www.logical-arts-extensions.com
 */

defined('_JEXEC') or die;

use Joomla\CMS\HTML\HTMLHelper;
use Joomla\CMS\Language\Text;
use Joomla\CMS\Uri\Uri;

$wa = $this->getApplication()->getDocument()->getWebAssetManager();
$wa->registerAndUseScript('lartscaptcha_imgsel', 'plg_captcha_lartscaptcha/imgsel.js');


$imgpaths = 'plugins/captcha/lartscaptcha/img/sel/';

?>

<div class="captcha-box">
	<div class="captcha-hdr">CAPTCHA</div>
	<div class="captcha-images">
		<div class="imgsel">
		<img id="imgsel" src="<?php echo $imgpaths . $img_check[0] ?>" alt="Imgsel"><span>Select the same image from the list below</span>
		</div>

		<label><input id="choice1" type="radio" name="imgchoice" value="<?php echo $selectimgs[0][1]; ?>"><img src="<?php echo $imgpaths . $selectimgs[0][0]; ?>" alt="Image 1"></label>
		<label><input id="choice2" type="radio" name="imgchoice" value="<?php echo $selectimgs[1][1]; ?>"><img src="<?php echo $imgpaths . $selectimgs[1][0]; ?>" alt="Image 2"></label>
		<label><input id="choice3" type="radio" name="imgchoice" value="<?php echo $selectimgs[2][1]; ?>"><img src="<?php echo $imgpaths . $selectimgs[2][0]; ?>" alt="Image 3"></label>
		<label><input id="choice4" type="radio" name="imgchoice" value="<?php echo $selectimgs[3][1]; ?>"><img src="<?php echo $imgpaths . $selectimgs[3][0]; ?>" alt="Image 4"></label>
	</div>
</div>


