<?php
/**
 * @package         Captcha free
 * @version         24.4.0
 * 
 * @author          Logical-Arts <info@logical-arts.de>
 * @copyright       Copyright © 2023 Logical-Arts All Rights Reserved
 * @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
 * @link            https://www.logical-arts-extensions.com
 */

defined('_JEXEC') or die;

use Joomla\CMS\Language\Text;

$wa = $this->getApplication()->getDocument()->getWebAssetManager();
$wa->registerAndUseScript('lartscaptcha_imgreload', 'plg_captcha_lartscaptcha/imgreload.js');

$imgpaths = 'plugins/captcha/lartscaptcha/img/gen/';

?>

<div id="captcha-box" class="captcha-box">
	<div class="captcha-hdr">CAPTCHA</div>
	<div class="captcha-txt">
		<img src="<?php echo $imgpaths . $this->img_check[0] ?>" alt="Challenge">
		<label><?php echo Text::_('PLG_CAPTCHA_LARTSCAPTCHA_TYPE_WORD'); ?>:</label>
		<input type="text" id="imgres" name="imgres" value="" class="captcha-txt-input">
		</div>
	</div>
</div>


